infinity vulnerabilities

Infinite sequences for Node.js. Supports typical array functions and more, all evaluated lazily.

Latest version

0.0.4

First published

9 years ago

Latest version published

8 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
infinity 0.0.4 Latest 24 Aug, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
infinity 0.0.3 24 Aug, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
infinity 0.0.2 17 Aug, 2012 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L